@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : stay_fam.css
 author     : Ability Consultant
 style info : 家族の過ごし方
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	共通
----------------------------------------------------*/
html, body {
  width: 100%;
  height: 100%;
}

body {
  background-color: #000 !important;
}

#contents {
  width: 100%;
  height: 100%;
}

#page {
  padding-bottom: 0;
  width: 100%;
  height: 100%;
}

/* -----------------------------------------------------------
	女性グループで過ごす
----------------------------------------------------------- */
body.family.sta01 {
  background: url(../stay/images/family/bg_01.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.family.sta02 {
  background: url(../stay/images/family/bg_02.jpg) center top no-repeat;
  background-size: cover;
}

body.family.sta03 {
  background: url(../stay/images/family/bg_03.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.family.sta04 {
  background: url(../stay/images/family/bg_04.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.family.sta05 {
  background: url(../stay/images/family/bg_05.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.family.sta06 {
  background: url(../stay/images/family/bg_06.jpg) 0 0 no-repeat;
  background-size: cover;
}

body.family.sta07 {
  background: url(../stay/images/family/bg_07.jpg) right center no-repeat;
  background-size: cover;
}

body.family.sta08 {
  background: url(../stay/images/family/bg_08.jpg) no-repeat left center;
  background-size: cover;
}

/* .family  stay03*/
.con_stay .box_stay .wrp_stay .con_boxcont.stay03 .inner {
  max-width: 100%;
  overflow: hidden;
}
.con_stay .box_stay .wrp_stay .con_boxcont.stay03 .inner .fix_img {
  float: right;
}
.con_stay .box_stay .wrp_stay .con_boxcont.stay03 .inner > div {
  float: right;
  width: 350px;
  margin-left: 45px;
}
.con_stay .box_stay .wrp_stay .con_boxcont.stay02 .inner, .con_stay .box_stay .wrp_stay .con_boxcont.stay04 .inner, .con_stay .box_stay .wrp_stay .con_boxcont.stay06 .inner, .con_stay .box_stay .wrp_stay .con_boxcont.stay07 .inner, .con_stay .box_stay .wrp_stay .con_boxcont.stay08 .inner {
  margin-left: 3.5%;
}
